/* User position could not be accessed error message. */
"LocationManagerErrorNoPermission" = "Evernote ist nicht berechtigt, auf deinen Standort zuzugreifen.";

/* User position could not be accessed error message. */
"LocationManagerErrorServiceUnavailable" = "Die Ortungsdienste sind nicht verfügbar.";

/* User position could not be accessed error message. */
"LocationManagerErrorUnableToLocate" = "Evernote konnte deinen aktuellen Standort nicht bestimmen.";

/* Generic file name: Audio */
"MIMEUtilsGenericAudioFileName" = "Audioaufzeichnung";

/* Generic file name: File */
"MIMEUtilsGenericFileName" = "Ablage";

/* Generic file name: Image */
"MIMEUtilsGenericImageFileName" = "Bild";

/* Generic file name: Video */
"MIMEUtilsGenericVideoFileName" = "Video";

/* Time period description: days */
"QuickNoteAudioCellTimeDay" = "%d Tag";

/* Time period description: hours */
"QuickNoteAudioCellTimeHours" = "%d Stunde";

/* Time period description: minutes */
"QuickNoteAudioCellTimeMinutes" = "%d Min.";

/* Time period description: seconds */
"QuickNoteAudioCellTimeSeconds" = "%d Sek.";

/* Error text: Quick note could not be loaded. */
"QuickNoteErrorCouldNotLoad" = "Die Schnellnotiz konnte nicht vom Pfad %@ geladen werden.";

/* Error text: Quick note could not be serialized and saved. */
"QuickNoteErrorCouldNotSave" = "Schnellnotiz konnte nicht gespeichert werden.";

/* Resource would make note too large, recovery suggestion. */
"QuickNoteErrorNoteTooLarge" = "Du kannst die Notiz nicht speichern, weil sie das Limit von %@ überschreiben würde.";

/* Quick note is corrupted */
"QuickNoteErrorNoteUnreadable" = "Die Schnellnotiz kann nicht gelesen werden. Sie scheint beschädigt zu sein.";

/* No user signed in error */
"QuickNoteErrorNotSignedToEvernote" = "Bei Evernote anmelden";

/* Screen clip floating explanatory text. */
"ScreenshotSelectorInfo" = "Klicke und ziehe, um einen Teil des Bildschirms auszuschneiden. Klicke in ein Fenster, um das gesamte Fenster auszuschneiden.";

/* Default note title */
"UntitledFileName" = "Unbenannt";
